Package twisted :: Package xish :: Module xpath :: Class _AnyLocation

[frames | no frames]

## Class _AnyLocation

Method Summary
| `__init__(self)`
| `findFirstRootMatch(self, elem)`
| `isRootMatch(self, elem)`
| `listParents(self, elem, parentlist)`
| `matches(self, elem)`
| `matchesPredicates(self, elem)`
| `queryForNodes(self, elem, resultlist)`
| `queryForString(self, elem, resultbuf)`
| `queryForStringList(self, elem, resultlist)`

Generated by Epydoc 2.0 on Sat May 15 20:08:19 2004 | http://epydoc.sf.net